macOS 10.14 Drops Support for Older Macs, watchOS 5 Won't Work on Original Watch

, macOS 10.14 Drops Support for Older Macs, watchOS 5 Won't Work on Original WatchApple unveiled today the next major versions of its operating systems, iOS 12, macOS Mojave 10.14, tvOS 12, and watchOS 5, but it would appear that not all devices will be supported.

macOS Mojave 10.14 is a massive update to Apple’s macOS operating system for Macs, introducing numerous new features and enhancements, among which we can mention an all-new system-wide dark mode, desktop stacks, a new Gallery View in Finder, Quick Actions, four new apps, and a totally revamped Mac App Store.

However, it would appear that not all Mac users will get to enjoy these new features as Apple’s macOS Mojave 10.14 operating system drops support for older Macs released before 2012. Supported Macs include MacBook Early 2015 or newer, MacBook Air Mid 2012 or newer, and MacBook Pro Mid 2012 or newer.

Additionally, macOS 10.14 Mojave will be… (read more)

Source link

Remember to like our Facebook and follow us on Twitter @iOSMode for a chance to win a free iPad Pro every month!

Quick Links: Download iPhone & iPad Wallpapers | iPad Tutorials | iPhone Tutorials | Download iOS Games | Download iOS Apps

You may also like...

Please leave a reply